*PRECISION*  |Exact|
*PRECISION-DIGITS*  6
*NOTATION*  |Rational|
*NOTATION-DIGITS*  6
*INPUT-BASE*  10
*OUTPUT-BASE*  10
*INPUT-MODE*  |Character|
*BRANCH*  |Principal|
*EXP-EXPD*  |Collect|
*LOG-EXPD*  |Collect|
*TRIG-EXPD*  |Auto|
*TRIG-SQR*  |Auto|
*ROWS/TICK*  4
*COLS/TICK*  9
*PLOT-ACCURACY*  7
*COORDINATE-TYPE*  |Rectangular|
*AXES-COLOR*  2
*CROSS-COLOR*  15
*TOP-COLOR*  6
*BOTTOM-COLOR*  5
*VIDEO-MODE*  NIL
*LAST-VIDEO-MODE*  NIL
*ORDER*  (-1 X Y Z)
*DEFAULT-INTV*  ((((1 INF) . -1) . T) (INF) . T)
*MUTE*  |No|
*INSERT-MODE*  NIL
*SAVE-LENGTH*  79
*PAGE-LINES*  66
*PAGE-COLUMNS*  80
*TOP-MARGIN*  0
*BOTTOM-MARGIN*  0
*LEFT-MARGIN*  8
*RIGHT-MARGIN*  3
*PRINT-HEIGHT*  5
*PRINT-STYLE*  |Ascii|
*FRAME-COLOR*  4
*WORK-COLOR*  15
*OPTION-COLOR*  14
*PROMPT-COLOR*  4
*STATUS-COLOR*  2
*WORK-BACKGROUND*  0
*MENU-BACKGROUND*  0
*BORDER-COLOR*  NIL
